/*
 * generated by Xtext 2.22.0
 */
package tdt4250.ra.ui.tests;

import com.google.inject.Injector;
import org.eclipse.xtext.testing.IInjectorProvider;
import tdt4250.ra.xtext.ui.internal.XtextActivator;

public class RaxUiInjectorProvider implements IInjectorProvider {

	@Override
	public Injector getInjector() {
		return XtextActivator.getInstance().getInjector("tdt4250.ra.Rax");
	}

}
